Thu Jan 31 20:43:45 2002  George Lebl <jirka@5z.com>

	* Release 1.4.1.2

2002-01-04  Pablo Saratxaga <pablo@mandrakesoft.com>

	* configure,in (ALL_LINGUAS): Added "eu".

Mon Dec 17 18:55:10 2001  Yukihiro Nakai  <nakai@gnome.gr.jp>

	* Add Japanese help files of gfloppy
	* Add gfloppy/doc/ja/Makefile to configure.in

Wed Nov 21 06:49:49 2001  Abel Cheung  <maddog@linux.org.hk>

	* mini-utils/gshutdown/Makefile.am:
	* logview/Makefile.am:
	Added missing DESTDIR in install-data-local.

Sat Oct 20 11:42:00 2001  George Lebl <jirka@5z.com>

	* Release 1.4.1.1

	* gnome-utils.spec.in: further tweak the %files list

Sat Oct 20 11:33:50 2001  George Lebl <jirka@5z.com>

	* configure.in: raise version to 1.4.1.1, add cromagnon back

	* Makefile.am: make sure that cromagnon is part of the distribution

Sat Oct 20 11:23:03 2001  George Lebl <jirka@5z.com>

	* configure.in: fixes from bunk@fs.tum.de (Adrian Bunk)

	* gnome-utils.spec.in:  Fix the file list so that the rpm
	  doesn't want to own directories that are not it's own

Sun Oct 14 21:03:16 2001  Abel Cheung <maddog@linux.org.hk>

	* configure.in (GLADE_CFLAGS): Fix typo.

Fri Oct 05 11:31:04 2001  George Lebl <jirka@5z.com>

	* Release 1.4.1

Thu Oct 04 21:21:53 2001  George Lebl <jirka@5z.com>

	* logview/doc/C/Makefile.am: fix figures distribution

	* Makefile.am, configure.in: gtkhtml is optional, if
	  not found gtt will not be built.  Also make all the optional
	  directories always dist

Wed Oct 03 20:34:01 2001  George Lebl <jirka@5z.com>

	* logview/logview.c, logview/doc/C/topic.dat: add help menu

2001-10-02 - John Fleck <jfleck@inkstain.net>
	add logview docs to the build

2001-09-30  Glynn Foster  <glynn.foster@sun.com>

	* Makefile.am: Make gtt conditionally compile depending 
	  on the GUILE checks.

Tue Sep 04 01:15:54 2001  George Lebl <jirka@5z.com>

	* Release 1.4.0.99

Tue Sep 04 01:15:40 2001  George Lebl <jirka@5z.com>

	* NEWS: update

Mon Sep 03 22:28:53 2001  George Lebl <jirka@5z.com>

	* gdiskfree/doc/es/Makefile.am: fix for distcheck

Mon Sep 03 17:53:13 2001  George Lebl <jirka@5z.com>

	* **/Makefile.am: correctly EXTRA_DIST all files and other distcheck
	  fixes

	* configure.in: raise version to 1.4.0.3 and gdialog docs dirs

2001-09-03  Kjartan Maraas  <kmaraas@gnome.org>

	* */*.desktop.in: Add .desktop.in files now that xml-i18n-tools
	will handle these too. Fixes bugzilla #55615.
	* */*.keys.in: Same here.
	* po/*: Updated accordingly.
	* */*.desktop: Removed these as they aren't needed anymore.
		
Sat Sep  1 15:50:35 MDT 2001 John Fleck <jfleck@inkstain.net

	*configure.in, gfloppy/doc/Makefile.am - removing az docs from
	the build, as they are broken and mostly in English anyway,
	which rather defeats the point.

Fri Aug 31 20:17:24 2001  George Lebl <jirka@5z.com>

	* configure.in: check for GConf

	* gnome-utils.spec.in: Use Epoch: 1 since there are epoch 1 packages
	  out there and we want to be able to upgrade

2001-08-31  Abel Cheung  <maddog@linux.org.hk>

	* configure.in (ALL_LINGUAS): zh_TW.Big5 -> zh_TW

2001-08-14  Kjartan Maraas  <kmaraas@gnome.org>

	* */*/*.sgml: Fix up some sgml all around.
	
Mon Aug 13 12:20:48 2001  George Lebl <jirka@5z.com>

	* gcalc/gnome-calc.c, gdialog/dialog.h, logview/logrtns.c: include
	  locale.h directly

Mon Aug 13 00:08:14 2001  George Lebl <jirka@5z.com>

	* logview/logview.[ch]: change per page lines to 10, and massage the
	  scrolling code into a bit of submission.  Also change the ui to
	  use a viewport and nicer scrollbars etc...  Anyway, the scroll code
	  is on crack.  Well, there is more code on crack in logview, but
	  this is really bad.

Sun Aug 12 22:36:33 2001  George Lebl <jirka@5z.com>

	* logview/actions.c, logview/desc_db.c, logview/logrtns.c:  Apply
	  patch from Peter A Jonsson <Peter.A.Jonsson@epl.ericsson.se> to
	  fix FreeBSD compilation.

Sat Aug 11 12:39:39 2001  George Lebl <jirka@5z.com>

	* logview/Makefile.am: correctly do $(DESTDIR) stuff

	* logview/log_repaint.c, logview/logview.c: correct prototypes, and
	  do some sanity checking, fixes bug #58439

	* mini-utils/gshutdown/Makefile.am: correctly do $(DESTDIR) stuff

2001-08-08  Abel Cheung  <maddog@linux.org.hk>

	* */*.desktop: Added traditional Chinese strings.

2001-07-28  Dan Mueth  <d-mueth@uchicago.edu>

        Updating doc build stuff to use jw on RH 7.1 and any other dist which
        has moved to docbook-utils.

	* configure.in:
	* sgmldocs.make:

	Removing the man dirs lines.  There doesn't seem to be any
	man pages anywhere, so building RPM's is broken.   

	* gnome-utils.spec.in:

2001-07-15  Kjartan Maraas  <kmaraas@gnome.org>

	* configure.in: Added "nn" to ALL_LINGUAS.
	
Mon Jul 02 15:54:23 2001  George Lebl <jirka@5z.com>

	* Release 1.4.0.2

	* gnome-utils.spec.in: add man dirs

	* meat-grinder/ChangeLog: remove some cvs garbage

2001-07-02 Manuel de Vega barreiro <mbarreiro@red.madritel.es>

	* configure.in 
	* gdict/doc/es
	* gfloppy/doc/es

2001-06-26  Kjartan Maraas  <kmaraas@gnome.org>

	* gdictsrc/gdict-app.c, gdictsrc/gdict-defbox.c,
	  gdictsrc/gdict-speller.c: Remove #include of non-public
	  header under HAVE_GNOMEPRINT.
	  
2001-06-26  Fatih Demir <kabalak@gtranslator.org>

	* configure.in: Added ta to the languages list.

Sun Jun 24 21:39:20 2001  George Lebl <jirka@5z.com>

	* logview/config.c: When font can't be loaded try "fixed" and "*"

Sun Jun 24 21:04:49 2001  George Lebl <jirka@5z.com>

	* logview/log_repaint.c, logview/zoom: Draw dates/times with locale
	  settings

	* logview/logrtns.c: Get better at reading internationalized logs.
	  If C locale and current locale fails to produce a monthname,
	  do some brute force lookup over a large list of locales.  Works
	  reasonably well, and only does lookup on demand with caching
	  so it shouldn't be a drag on performance at all.

Sun Jun 24 16:51:56 2001  George Lebl <jirka@5z.com>

	* logview/logrtns.c: wipe a bogus sentence from an error message

Sun Jun 24 16:45:19 2001  George Lebl <jirka@5z.com>

	* logview/actions.c: remove superfluous '.'

Sat Jun 23 01:46:46 2001  George Lebl <jirka@5z.com>

	* Release 1.4.0.1

	* configure.in, logview/Makefile.am, mini-utils/gshutdown/Makefile.am:
	  fixes for rpm building

2001-06-23  Kjartan Maraas  <kmaraas@gnome.org>

	* NEWS: Fill in the blanks.
	* gdictsrc/dict.c: Check for a NULL line before strcmp()ing.
	* gdictsrc/gdict-defbox.c: Mark a string for translation.
	
Thu Jun 21 12:45:29 2001  George Lebl <jirka@5z.com>

	* configure.in: add a pixbuf check

2001-06-16 John Fleck <jfleck@inkstain.net>
	*configure.in - add meat-grinder help directories

2001/06/15 John Fleck <jfleck@inkstain.net>

	* configure.in - add exe-handler help directories

Thu Jun 14 22:23:31 2001  George Lebl <jirka@5z.com>

	* configure.in, Makefile.am: add exe-handler

Tue Jun 12 01:21:34 2001  George Lebl <jirka@5z.com>

	* gdictsrc/main.c: fix warning

Tue Jun 12 01:17:54 2001  George Lebl <jirka@5z.com>

	* configure.in, Makefile.am: add meat-grinder to build

2001-06-09 Manuel de Vega Barreiro <mbarreiro@red.madritel.es>

        * mini-utils/gshutdown/doc/es
        * mini-utils/gshutdown/doc/Makefile.am
        * configure.in


2001-06-06  Kjartan Maraas  <kmaraas@gnome.org>

	* logview/monitor.c: Add missing dot in string.
	Fixes http://bugzilla.gnome.org/show_bug.cgi?id=55832
	
Wed Jun 06 06:01:58 2001  George Lebl <jirka@5z.com>

	* logview/Makefile.am, mini-utils/gshutdown/Makefile.am:  use -f for
	  mv and add gshutdown-pam to EXTRA_DIST

2001-06-06  Kartan Maraas  <kmaraas@gnome.org>

	* configure.in: Add some stuff for console-helper support for
	gshutdown.
	
Wed Jun 06 05:15:23 2001  George Lebl <jirka@5z.com>

	* logview/monitor.c: Do the right thing on "Hide app" that is,
	  hide the application window (duh!)

Wed Jun 06 04:38:54 2001  George Lebl <jirka@5z.com>

	* logview/log_repaint.c: use %x for status date and use a strftime
	  func for the headers and let it be translatable.

Wed Jun 06 04:18:12 2001  George Lebl <jirka@5z.com>

	* logview/about.c, logview/actions.c, logview/logrtns.[ch],
	  logview/logview.[ch], logview/misc.c, logview/monitor.c,
	  logview/userprefsdialog.c:  Implemented all the action editting foo,
	  removed the cutop pixmap buttons, use gnome stock buttons (the
	  dialogs are still ugly), fixed some scrolled window foo, fixed
	  action database corruption, read action database from home dir,
	  read databases correctly, fixed closing of many windows and some
	  weirdness thataccompanied it, made it use the gnome-utils version,
	  implemented executing actions, fix the tree view of actions, fix
	  crashes when trying to edit actions, and probably some more...

Tue Jun 05 20:23:36 2001  George Lebl <jirka@5z.com>

	* logview/*.c: Fixed i18n problems by including config.h everywhere,
	  when checking month in a log use also the current locale monthnames
	  since logs are localized, not perfect but should work for most
	  people.  Fix usage of strncpy, get rid of sprintf, increase some
	  buffers.  Fix segfault on second openning of open dialog.
	  General sanity.

	* logview/logivew*.db:  Added a couple of entries

Tue Jun 05 18:27:30 2001  George Lebl <jirka@5z.com>

	* configure.in, mini-utils/gcolorsel/Makefile.am,
	  mini-utils/gcolorsel/session.c: Apply patch from Laszlo PETER
	  <Laszlo.Peter@ireland.sun.com> to allow people to specify the
	  location of the xlibs and gcolorsel to use that location to find
	  the rgb.txt file

2001-06-05  Kjartan Maraas  <kmaraas@gnome.org>

	* gdictsrc/main.c: Added patch from Red Hat to put up an error dialog
	if the server cannot be contacted.
	* gdictsrc/gdict-pref-dialog.c: Apply patch from <voss@mathematik.uni-kl.de>
	to make the order in the array match the order of the enumeration values in
	the header file.
	* gdictsrc/*.*: Fix up i18n by marking a lot of missing strings
	for translation.
	
Mon Jun 04 20:35:28 2001  George Lebl <jirka@5z.com>

	* configure.in: a bunch of cleanups, bump the version to 1.4.0.1
	  add configuration summary, add console helper stuff for logview

	* logview/logview-(pam|security.in), logview/Makefile.am: add pam
	  console helper stuff

	* gnome-utils.spec.in: update for the above changes

2001-06-05  Christian Rose  <menthos@menthos.com>

	* gdictsrc/gdict.desktop, gdictsrc/GDict.desktop,
	logview/logview.desktop: Modified sv translation.

2001-06-04  Kjartan Maraas  <kmaraas@gnome.org>

	* gdictsrc/dict.c: Fix a warning by casting second arg to
	connect() to (struct sockaddr*).
	* logview/*.*: Fix warnings. Init some stuff to NULL. Remove
	#included xpms that weren't used. etc.
	
2001-06-03  Manuel de Vega Barreiro <mbarreiro@red.madritel.es>

	New Spanish Translations

	* configure.in
	* gtt/doc/es
	* gtt/doc/Makefile.am

2001-06-02  Kjartan Maraas  <kmaraas@gnome.org>

	* configure.in: Added AM_PROG_XML_I18N_TOOLS.
	
2001-05-30 John Fleck <jfleck@inkstain.net>

	* configure.in - add gcalc/doc/de into the build to include German
	translation done for us by Peter Hudec
	<PeterHudec@web.de>. Thanks, Peter!
	
2001-05-23  Miguel de Icaza  <miguel@ximian.com>

	* exe-handler: New directory, contains the mime type handler for
	executable files that do not have the executable bit set.

2001-05-12 John Fleck <jfleck@inkstain.net>

	* remove the gfloppy az docs from the build - they're not
	completed, and they were fouling things up. Fixes
	http://bugzilla.gnome.org/show_bug.cgi?id=54463 

2001-04-18  Bradford Hovinen  <hovinen@ximian.com>

	* gdictsrc/gdict-pref-dialog.c: Disable control for setting
	whether the handle bar gets displayed

	* gdictsrc/gdict-applet.c (gdict_applet_new): Force the handle
	bar to display if the applet is in a short panel

2001-04-11 John Fleck <jfleck@inkstain.net>

	* updating the build system for all the docs to match the GDP's
	new docs build template

2001-04-10 John Fleck <jfleck@inkstain.net>

	* adding logview/doc/C/logview.sgml - first draft of doc. I won't
	add it to the build until it is completed

2001-04-10  Jason Leach  <jasonleach@usa.net>

	* configure.in: Compile fix (may only be a problem when builddir
	!= srcdir).

2001-04-07  Manuel de Vega Barreiro <mbarreiro@red.madritel.es>

	New Spanish Translations

	* configure.in
	* stripchart/doc/es
	* stripchart/doc/Makefile.am

2001-03-29  Dan Mueth  <dan@eazel.com>

	Added ScrollKeeper script calls.

	* gnome-utils.spec.in:

Mon Mar 26 2001 - John Fleck <jfleck@swcp.com>

	* add support to build system for new gcalc es docs
	
Wed Mar 14 15:22:20 2001  Arik Devens <arik@gnome.org>

	* Released 1.4.0 "let's kill first the banker"
	
Wed Mar 14 14:28:29 2001  George Lebl <jirka@5z.com>

	* Release 1.4.0

Wed Mar 14 14:27:31 2001  George Lebl <jirka@5z.com>

	* gnome-utils.spec.in: fixup the %files stuff

Mon Mar 12 22:37:39 2001  George Lebl <jirka@5z.com>

	* gnome-utils.spec.in: Fix up the files list to include everything
	  that's needed and not include what's not needed

2001-03-12  Arik Devens  <arik@eazel.com>

	* gfloppy/Makefile.am: Removes the spec file for gfloppy as it is
	now included in the top level spec.

2001-03-12  Gregory Leblanc <gleblanc@cu-portland.edu>

	* gnome-utils.spec.in: macro fixes, removal of hard-coded paths.
	removed automatic %files generation as we don't understand how
	that works.  some other beautifying work.


2001-03-12  Arik Devens  <arik@eazel.com>

	* configure.in: Up'd version number to 1.4. Woohoo! Also removed
	ta from the languages do to a missing file.
	* po/POTFILES.ignore: Removed in favor of .skip
	* po/POTFILES.in: Added gstripchart.
	* po/POTFILES.skip: New file, contains the .ignore stuff and a few
	more files that were missing.

Tue Feb 27 04:17:58 2001  George Lebl <jirka@5z.com>

	* configure.in, Makefile.am: integrate gfloppy stuff, bump version
	  to 1.3.2

	* gfloppy/*: remove all the separate build stuff

	* gfloppy/src/main.c, gfloppy/src/Makefile.am: use the correct
	  localedir define as the rest of gnome-utils

	* po/* gfloppy/po/*: merge translations to the main po directory

Tue Feb 27 03:36:10 2001  George Lebl <jirka@5z.com>

	* logview/*.c: fixed some warnings, unused var usages, crashes, and
	  other such nonsense.

2001-02-22  John Kodis  <kodis@jagunet.com>

	* Makefile.am, configure.in: Remove references to gstripchart,
	which is now obsolete, having been recently replaced by the new
	stripchart program.

2000-02-18 John Fleck <jfleck@inkstain.net>

	* changing Makefile.am in all the docs directories to turn on
	omf/scrollkeeper installation

2000-02-18 John Fleck <jfleck@inkstain.net>

	* added COPYING-DOCS to the root directory - this must be included
	in the package
	
2001-02-15  Dan Mueth <dan@eazel.com>

        * omf-install/Makefile.am: Changed to install under
          $(datadir)/omf/ instead of $(prefix)/doc/omf because
          this is The Right Way, and scrollkeeper was recently fixed
          to work this way.

Thu Feb 15 17:03:36 2001  George Lebl <jirka@5z.com>

	* gdictsrc/gdict-applet.c, gdictsrc/main.c:  Use correct name for
	  both package and goad_id, so that we restart properly.

Thu Feb 15 07:17:10 2001  George Lebl <jirka@5z.com>

	* gdictsrc/dict.c:  Try cleanup and some sanity, preventing races
	  etc.  Still doesn't really fix the problem.  So we leak horribly
	  and that does fix the crash.  This file is utterly horrible in it's
	  memory management.  One strange thing is that the io watch
	  is called even after it's source has been eliminated.  Strange
	  but true.

2001-02-14 John Fleck <jfleck@inkstain.net>

	* adding omf-install/Makefile.am for further
	ScrollKeeper magic
	* fixing yet another type in gcolorsel-C.omf
	* updating app-docs.make to turn on ScrollKeeper stuff
	* configure.in to build omf-install Makefile
	

2001-02-14 John Fleck <jfleck@inkstain.net>

	stripchart/doc/C/stripchart-C.omf
	gdictsrc/doc/C/gdict-C.omf
	gfloppy/doc/C/gfloppy-C.omf
	more friends for ScrollKeeper to play with

2001-02-14 John Fleck <jfleck@inkstain.net>

	* `gcalc/doc/C/gcalc-C.omf
	gcalc/doc/it/gcalc-it.omf
	gcharmap/doc/C/gcharmap-C.omf
	gdiskfree/doc/C/gdiskfree-C.omf
	gdiskfree/doc/es/gdiskfree-es.omf
	gdiskfree/doc/it/gdiskfree-it.omf
	gsearchtool/help/C/gsearchtool-C.omf
	gsearchtool/help/es/gsearchtool-es.omf
	gsearchtool/help/it/gsearchtool-it.omf
	gstripchart/doc/C/gstripchart-C.omf
	gtt/doc/C/gtt-C.omf
	added for ScrollKeeper

2001-02-10  Maciej Stachowiak  <mjs@eazel.com>

	* find-file/ChangeLog, find-file/Makefile.am,
	gnome-find/ChangeLog, gnome-find/ftypes.c: Out damned spot.

2001-02-10  arik devens  <arik@eazel.com>

	* AUTHORS: Added all authors and translators.
	* gfloppy/AUTHORS: Added Dr. Mike.
	* gfloppy/doc/C/Makefile.am: Added GFloppy Docs Conversion.
	* mini-utils/guname/AUTHORS.h: Added some GNOME people.

2001-02-09  Maciej Stachowiak  <mjs@eazel.com>

	* Makefile.am, configure.in, find-file/.cvsignore,
	find-file/nsearch.desktop, find-file/nsearch.scm,
	gnome-find/.cvsignore, gnome-find/Makefile.am, gnome-find/TODO,
	gnome-find/getdate.y, gnome-find/glob.c, gnome-find/gnome-find.c,
	gnome-find/gnome-find.h, gnome-find/nfind.c, gnome-find/specs.c:
	Remove find-file and gnome-find (what the fuck are they still
	doing here?)

Fri Feb 09 22:01:01 2001  George Lebl <jirka@5z.com>

	* configure.in: smoke some autoconf crack

Fri Feb 09 21:28:23 2001  George Lebl <jirka@5z.com>

	* configure.in: check for the ext2progs stuff here so that we don't
	  crap out in gfloppy configure completely

Fri Feb 09 05:53:48 2001  George Lebl <jirka@5z.com>

	* configure.in, mini-utils/gcolorsel/Makefile.am:  Correctly check
	  and do voodo for libxml and libglade

	* Apply patch from: "Dave" drk@sgi.com

	* gcharmap/src/interface.h, gcharmap/src/asciiselect.h:
	  ANSI does not allow tokens after #endif; comment them out.

	* gdictsrc/Makefile.am: Let builders link with external -lintl.

	* logview/log_repaint.c: Static initializers must have
	  compile-time static values.

	* logview/logview.c: Use C comments in C code, not C++ comments.

	* mini-utils/gcolorsel/mdi-color-virtual-monitor.c,
	  mini-utils/gcolorsel/view-color-list.c,
	  mini-utils/gcolorsel/mdi-color.c,
	  mini-utils/gcolorsel/mdi-color-file.c,
	  mini-utils/gcolorsel/mdi-color-generic.c,
	  mini-utils/gcolorsel/gcolorsel.c:
	  Use C comments in C code, not C++ comments.

Fri Feb 09 05:35:23 2001  George Lebl <jirka@5z.com>

	* logview/logview.c: fix canceling of file dialog and do better
	  code for "no multiple file dialogs"

Fri Feb 09 04:49:12 2001  George Lebl <jirka@5z.com>

	* logview/log_repaint.c: excorcise sprintf, sanity check access of
	  the month database.

Fri Feb 09 04:41:01 2001  George Lebl <jirka@5z.com>

	* logview/log_repaint.c: fix Y2K bug with date format

Fri Feb 09 00:56:24 2001  George Lebl <jirka@5z.com>

	* logview/logview.[ch], logview/misc.c, logview/*.c, logview/about.c:
	  A little bit of love so that the application doesn't become useless
	  by it's overuse of modal dialogs, that is, set parents correctly
	  and queue all errors in the beginning, and don't show more then
	  one about box.

2001-01-27  Arik Devens   <arik@eazel.com>

	* MAINTAINERS (Email): Added myself as a co-maintainer with
	george's permission. i am intending to do the gnome 1.4
	gnome-utils release unless anyone complains.

2000-12-21  Curtis Duhn <curtis@duhn.com>
	* gdictsrc/gdict-applet.c: Made the size of the applet change
	dynamically as the user resizes or reorients the panel.
	Refactored the code to help make it more modular and eliminate 
	unnecessary globals.
	* gdictsrc/main.c: Modified to interface with refactored code in
	gdict-applet.c.
	* gdictsrc/gdict-pref-dialog.c: Fixed bug that causes "Smart
	lookup" state to not be saved unless user also changes host or port.
	
2000-12-06  Jason Leach  <jasonleach@usa.net>

	* configure.in: Small compile fix related to Objective C checks,
	bug #30373.

Wed Nov 15 12:49:18 EST 2000 Gregory McLean <gregm@comstar.net> 

	* Updated gcharmap from the author.

2000-11-08  Gediminas Paulauskas  <menesis@delfi.lt>

	* configure.in: added pt_BR to ALL_LINGUAS.
	
2000-11-05  Yukihiro Nakai  <nakai@gnome.gr.jp>

	* configure.in: Add sk(Slovak) to ALL_LINGUAS.

2000-10-07  Kjartan Maraas  <kmaraas@gnome.org>

	* gtt/options.c: Use gnome_help_pbox_display() as the
	help callback.
	* gtt/props.c: Same here
		
2000-10-22  Bradford Hovinen  <hovinen@helixcode.com>

	* gdictsrc/gdict-applet.c (cb_help): Implement
	(gdict_applet_create): Register callback for help menu item

2000-10-19  Robert Brady  <robert@suse.co.uk>

	* configure.in: Fix so it builds.

	* gdictsrc/dict.c: Don't segfault on Spellcheck, Close.
	  (fixes many bugs in bug tracker)
	
2000-10-09  Christophe Merlet  <christophe@merlet.net>

	* */*.desktop: Updated/Added french strings.

2000-07-22  Kjartan Maraas  <kmaraas@gnome.org>

	* logview/logview.c: Removed "Filter" menu since the functionality
	isn't there yet.
	
2000-07-19  Kjartan Maraas  <kmaraas@gnome.org>

	* gdialog/dialog.c: Added function-prototypes to get rid of warnings.
	* gdialog/menubox.c: Same here.
	* gdialog/yesno.c (dialog_yesno): Changed return value to void.
	* logview/about.c: Added function prototypes.
	* logview/actions.c: Initialized a GList to NULL to fix warning.
	* logview/logview.c: Added function-prototypes. Fixed assignment using '=='
	instead of '='.
	* logview/monitor.c: Added function prototypes.
	* logview/userprefsdialog.c: Marked two strings for translation.
	* logview/zoom.c: Added function prototypes.

2000-06-28 - John Fleck <jfleck@inkstain.net>
	* updated version number in gdictsrc/doc/C/gdict.sgml

2000-06-25   Bradford Hovinen <hovinen@helixcode.com>

	* gdictsrc/dict.h: Change DICT_DEFAULT_SERVER to dict.org

2000-06-10   Bradford Hovinen <hovinen@udel.edu>

	* gdictsrc/gdict-speller.c (spell_word_data_cb):
	(spell_strat_data_cb):
	(spell_word_status_cb):
	(spell_strat_status_cb): Check if widget is visible before adding
	strategy of word or acting on status report

	* gdictsrc/gdict-speller.c (gdict_speller_class_init): Set
	parent_class and destroy method
	(gdict_speller_destroy) Call parent class' destroy method

Sat Jun 10 11:53:47 EDT 2000 Gregory McLean <gregm@comstar.net>

	* gdiskfree/* : Applied patch from chema 
        (see the gdiskfree/Changelog for details). Since our wonderful
	translation team took the trouble to translate gdiskfree's docs 
	into spanish I figured the least I could do is add it to the 
	package :)

June 8 - John Fleck <jfleck@inkstain.net>
	* fixed gdictsrc/doc/C/Makefile.am to correctly install
	stylesheet-images

Sat Jun  3 10:58:03 EDT 2000 Gregory McLean <gregm@comstar.net>

	* applied a patch from James LewisMoss <dres@ioa.com>
        that does the following:
        2) fixes a function usage in cromagnon.scm (comes up and runs)
        3) fixes a bug in gfontsel where you pick font A and press apply. Then
        pick font B and press apply.  Then pick font A again and press
        apply.  When you choose a font for the second time (therefore it's
        in the dropdown list at the top) it doesn't appear in the text
        box.  This makes the text box update. 
        4) Adds a --defaultno option to gdialog --yesno option (--defaultno
        can appear at the begining and the end of the command line.  The
        only problem with this is that I had to change the default for the
        text fallback since it was already no to yes (so that the graphical
        and text versions acted the same in this respect whereas they
        didn't before).
        5) It also makes --yesno dialogs auto size so you can say 'gdialog
        --yesno "For you?" 0 0' and it'll pick a size.
        6) Basically copies the --guage option to --gauge (to have a correctly
        spelled option).
        (#1 was obsolete and not applied.)
        All these patches are applied to the distributed debian packages 
        (they were all generated because of bug reports to debian).

Thu Jun 01 19:33:04 2000  George Lebl <jirka@5z.com>

	* configure.in, gcalc/Makefile.am, gcalc/doc/C/*: Added docs from
	  Gregory Leblanc <gleblanc@cu-portland.edu>

2000-06-01  Bradford Hovinen  <hovinen@udel.edu>

	* gdictsrc/gdict-defbox.c (gdict_defbox_reset): Check if 
	defbox->database is NULL before passing to strcmp

2000-05-28  Eric Brayeur    <eb2@ibelgique.com>

	* configure.in, acconfig.h.in : support for gcolorsel applet.

2000-05-22  Kjartan Maraas  <kmaraas@gnu.org>

	* gdictsrc/dict.c: Add magic to get i18n working.
	* gdictsrc/gdict-pref-dialog.c: Same here.
	
2000-05-19  Gregory McLean <gregm@comstar.net>

	* WHEE! gnome-utils 1.2.0

2000-05-19  Bradford Hovinen  <hovinen@udel.edu>

	* gdictsrc/gdict.desktop (Comment): Change MIT to RFC 2229-compliant

	* gdictsrc/gdict-applet.c (applet_spell_cb): Clear applet word
	entry when spell check done

2000-05-18  Bradford Hovinen  <hovinen@udel.edu>

	* gdictsrc/TODO: Removed items for adding applet menu items, since 
	they are now implemented

	* gdictsrc/gdict-app.c (gdict_spell): Make non-static
	(gdict_app_do_lookup): Show defbox widget on lookup
	Set EXIT_FILE_MENU_ITEM differently depending on whether printing
	support is enabled.

	* gdictsrc/gdict-applet.c (applet_show_hide_defbox_cb): 
	(applet_spell_cb): Define
	(gdict_applet_create): New callbacks above for new menu items

	* gdictsrc/gdict-app.c (gdict_open_speller): Define

2000-05-17  Bradford Hovinen  <hovinen@udel.edu>

	* gdictsrc/gdict-app.c (gdict_not_online): Cleaned up dialog
	message a tad by inserting newlines

	* gdictsrc/gdict-speller.c (gdict_speller_reset_strat): Handle
	error condition correctly

	* gdictsrc/gdict-pref-dialog.c (pref_dialog_reset_db):
	(pref_dialog_reset_strat): Handle connection error condition
	correctly

	* gdictsrc/gdict-app.c (gdict_spell): Return -1 on lookup failure
	(gdict_not_online): New message
	(gdict_app_do_lookup): Get retval from gdict_spell, call
	gdict_not_online if either function returned a nonzero value
	(spell_cb): Call gdict_not_online on failure

	* gdictsrc/gdict-pref-dialog.c (pref_dialog_update_pref): Don't
 	abort if we can't connect to the server, but instead show an error
 	dialog.

	* gdictsrc/gdict-app.c (gdict_init_context): Don't display error
	dialog, but instead return nonzero if the host could not be
	found. main() will ignore the return condition, but
	pref_dialog_update_pref will not, which is what we want.

	* gdictsrc/dict.c (dict_command_invoke): Test context->hostinfo
	to see if DNS lookup has succeeded yet, invoke lookup if not
	(dict_context_do_dns_lookup): Define
	(dict_command_invoke): Use dict_context_do_dns_lookup if the host
	information field in the context is not set; make a non-NULL
	context an invariant
	(dict_context_new): Use dict_context_do_dns_lookup to perform host 
	lookup

	* gdictsrc/gdict-app.c (gdict_app_show_preferences): Make it
	invariant that pref_dialog should not be NULL after construction

	* gdictsrc/dict.c (dict_context_new): Don't return NULL if the
	hostname lookup fails, instead check the error condition and defer 
	the lookup if necessary.

	* gdictsrc/dict.h: Added entries for host info and hostname to
	dict_context_t

	* gdictsrc/dict.c: Added emacs directive to set indentation style
 	to k&r, 4-space indent

	* gdictsrc/README: Added my name and email address; added note
 	that the command line version is out of date

2000-05-15  Andreas Hyden  <a.hyden@cyberpoint.se>

	* gdictsrc/gdict.desktop: Added Swedish translation.

Sun May 14 12:45:10 2000  George Lebl <jirka@5z.com>

	* gdictsrc/{gdict-defbox.h,main.c}: fix up some warnings

2000-05-13 Ali Abdin <aliabdin@aucegypt.edu>

	* gdictsrc/main.c,
	  gdictsrc/gdict-app.c,
	  gdictsrc/gdict-applet.c,
	  gdictsrc/gdict-pref-dialog.c: Made it so that when you
	  are offline. It will barf in much less places. If
	  you try to run the app while online it will basically
	  just quit since everything is unusable.

	  If you try to run while in applet it will continue
	  as before (and not spew out as much error messages)

2000-05-13  Karl Eichwalder  <ke@suse.de>

	* gcharmap/gcharmap.desktop (Comment): Add de; add sv to one Name.

Fri May 12 20:37:58 EDT 2000 Gregory McLean <gregm@comstar.net>

	* gcharmap now completely in. And the whole mess builds.
	  New translation material needed. Docs need lots of love.

2000-05-13  Andreas Hyden  <a.hyden@cyberpoint.se>

	* logview/logview.desktop: Added Swedish translation.

2000-05-12  Andreas Hyden  <a.hyden@cyberpoint.se>

	* gcharmap/gcharmap.desktop: Added Swedish translation.

2000-05-05  Jacob Berkman  <jacob@helixcode.com>

	* logview/misc.c (ShowErrMessage): use a stock OK button

	* logview/Makefile.am (Utilitiesdir): put in System folder

	* configure.in: check for new gnome-libs

	* *: support new icon API

2000-04-30 John Fleck <jfleck@inkstain.net>

	* updated configure.in to build guname docs

Wed Apr 26 23:30:59 EDT 2000 Gregory McLean <gregm@comstar.net>
	
	* logview/* : added in logview 

Tue Apr 25 11:31:10 EDT 2000 Gregory McLean <gregm@comstar.net>

	* configure.in; added gcolorsel docs.

2000-04-24 John Fleck <jfleck@inkstain.net>

	* configure.in added gw docs

2000-04-22  Fatih Demir	<kabalak@gmx.net>
	
	* configure.in : Added tr to ALL_LINGUAS .

2000-04-20 John Fleck <jfleck@inkstain.net>

	fixed configure.in to link gstripchart docs

2000-4-19 John Fleck <jfleck@inkstain.net>

	fixed configure.in to correctly link gshutdown docs

2000-4-19 John Fleck <jfleck@inkstain.net>

	fixed configure.in to correctly link gtt docs

Sun Apr 16 15:00:31 EDT 2000 Gregory McLean <gregm@comstar.net>

	* /* Patch-o-rama: applied pending patches from Helix code 
	and pending patches to gsu.
	* Added docs for guname and gw.

2000-04-15  Karl EICHWALDER  <ke@suse.de>

	* gdictsrc/GDict.desktop: Add `de'.

2000-04-12  Eric Brayeur <eb2@ibelgique.com>

	* configure.in : add mini-utils/gcolorsel/glade/Makefile

2000-04-09  Jesus Bravo Alvarez  <jba@pobox.com>

	* configure.in (ALL_LINGUAS): Added Galician (gl).
	* *.desktop: Added Galician entries.

2000-04-08 Pablo Saratxaga <pablo@madnrakesoft.com>

	* *.desktop: added Lithuanian strings from 
	  Gediminas Paulauskas <menesis@delfi.lt> to menu files

Mon Apr  3 18:03:25 EDT 2000 Gregory McLean <gregm@comstar.net>
	
	* configure.in: initial libglade checks.

Sun Apr  2 10:28:06 EDT 2000 Gregory McLean <gregm@comstar.net>

	* configure.in: Removed mini-utils/gnome-run and grun, they are
	obsoleted by the panel versions.
	* mini-utils/Makefile.am: *same*

2000-03-26  Eric Brayeur <eb2@ibelgique.com>
	* autogen.sh: remove ghex 

2000-03-20  Pablo Saratxaga <pablo@madnrakesoft.com>
	* configure.in: added lt to ALL_LINGUAS; also added nl and ro that
	were on po/ directory but missing in configure.in

2000-03-08  Jaka Mocnik  <jaka.mocnik@kiss.uni-lj.si>

	* ghex: removed. it's gone into a package of its own.
	* Makefile.am, configure.in: removed ghex related stuff; bumped the
	version number to 1.0.51.
	* released version 1.0.51.

2000-02-23  Peter Hawkins  <peterhawkins@ozemail.com.au>

	* gdialog/dialog.h: just "inline" isn't working on my version of gcc, made it "static inline", which should be ok.

2000-02-11  Jason Leach  <leach@wam.umd.edu>

	* gdialog/dialog.h: bug #2231: "extern inline" isn't allowed; just
	use "inline"

Mon Feb 07 14:52:56 2000  George Lebl <jirka@5z.com>

	* configure.in: add the makefiles for the gsearchtool online help

Fri Feb 04 16:05:06 2000  George Lebl <jirka@5z.com>

	* configure.in: add the gfontsel help stuff directories

2000-01-31  Yuan-Chung Cheng <platin@linux.org.tw>

        * configure.in: Added "zh_CN.GB2312" to ALL_LINGUAS.

Wed Jan 26 16:31:53 2000  George Lebl <jirka@5z.com>

	* configure.in: add el to the list of languages

1999-10-06  Kjartan Maraas  <kmaraas@online.no>

	* configure.in: Added "uk" to ALL_LINGUAS.

1999-09-28  Kjartan Maraas  <kmaraas@online.no>

	* configure.in: Added "ro" to ALL_LINGUAS.
	
1999-09-21  Jaka Mocnik  <jaka.mocnik@kiss.uni-lj.si>

	* applied patches for compilation on Solaris from
	Drazen Kacar <dave@srce.hr>.
	
1999-09-18  Kjartan Maraas  <kmaraas@online.no>

	* pt_BR.po: Added "pr_BR" to ALL_LINGUAS.
	
1999-09-11  Pablo Saratxaga <pablo@mandrakesoft.com>

	* configure.in,et.po: added Estonian file

1999-09-10  Pablo Saratxaga <pablo@mandrakesoft.com>

	* configure.in,ca.po: added Catalan file

1999-09-08 Elliot Lee <sopwith@redhat.com>
	* 1.0.13 release

1999-09-08  Kjartan Maraas  <kmaraas@online.no>

	* configure.in: Added miniutils/gshutdown/help/no/Makefile
	
1999-09-05  Jaka Mocnik  <jaka.mocnik@kiss.uni-lj.si>

	* configure.in: added ghex/help/sv/Makefile.

1999-09-03  Zbigniew Chyla  <chyla@alice.ci.pwr.wroc.pl>

	* *.desktop: Added Polish translations.

1999-09-01  Pablo Saratxaga <pablo@mandrakesoft.com>

	* configure.in,da.po: added danish file

1999-07-30  Tomas Ogren  <stric@ing.umu.se>

	* mini-utils/idetool/idetool.c: Fixed i18n stuff

1999-07-29  Federico Mena Quintero  <federico@nuclecu.unam.mx>

	* configure.in: Bumped version number to 1.0.12 (big jump to
	synchronize it with the rest of GNOME).

1999-07-23  Jonathan Blandford  <jrb@redhat.com>

	* configure.in (mu_idetool): disable the guname-capplet by default

1999-07-21  Nat Friedman  <nat@gnome-support.com>

	* configure.in (mu_idetool): Added the
 	--[enable|disable]-guname-capplet option.

1999-05-12 Yukihiro Nakai <nacai@iname.com>

	* */*.desktop: Japanese Initial Translation.

1999-04-18  Matthias Warkus  <mawa@iname.com>

	* */*.desktop: Added/updated German translations.

1999-04-01  Nuno Ferreira  <nmrf@rnl.ist.utl.pt>

	* gdialog/util.c (label_autowrap): Fix it the right way, not leaking.

1999-03-30  Arturo Espinosa <arturo@nuclecu.unam.mx>

	* gdialog/menubox.c (cancel_callback): Connected the Cancel button to a
	callback that exits the program. Pressing Cancel didn't finish it.

1999-03-30  Miguel de Icaza  <miguel@nuclecu.unam.mx>

	* gdialog/util.c (label_autowrap): Do not free this.  It is not a
	terrible leak anyways and fixes the crash.

1999-02-27  Shooby Ban <bansz@szif.hu>

	* Added hungarian translations first ver.

1999-02-25  Martin Baulig  <martin@home-of-linux.org>

	* configure.in: Set version number to 1.0.0.

1999-02-24  Martin Baulig  <martin@home-of-linux.org>

	* gnome-find: This will go into the GNOME 1.0 release but will
	not be build by default.

	* notepad: This seems to be obsolete and won't be included in
	GNOME 1.0. Can the author of this app please tell me what should
	happen with it ?

	* find-file: This seems to be obsolete and won't be included in
	GNOME 1.0. Can the author of this app please tell me what should
	happen with it ?

	* cromagnon: This will go into the GNOME 1.0 release but will
	not be build by default.

	* mini-utils/ChangeLog: New file.

	* configure.in: Added `FALSE' automake conditional.

	* gpostit: Removed from CVS.

1999-02-21  Sergey Panov  <sipan@mit.edu>

        * configure.in: added ru(Russian) to ALL_LINGUAS

1999-02-15  Jeff Garzik  <jgarzik@pobox.com>

	* gdialog/dialog.h:
	Guard MIN and MAX macro args.

1999-02-12  Martin Baulig  <martin@home-of-linux.org>

	Released gnome-utils 0.99.8.

	* configure.in: Commented out find-file, gnome-find, gpostit and gsu.
	
	* gnome-utils.spec.in, gnome-utils.spec: Replaced gnome-utils.spec
	with gnome-utils.spec.in, so gnome-utils.spec is now a generated
	file.

1999-02-10  Martin Baulig  <martin@home-of-linux.org>

	* configure.in: no need to check here for glib any longer.

1999-02-09  Martin Baulig  <martin@home-of-linux.org>

	* configure.in: explicitly use `AM_PATH_GLIB' to check for glib
	so `GLIB_LIBS' will be set; added check for pam, define `USE_PAM'
	and subst `PAM_LIBS' if found.

1999-02-06  Changwoo Ryu  <cwryu@adam.kaist.ac.kr>

	* gpostit/gpostit.desktop: Added Korean translations.

1999-02-02  Tomas Ogren  <stric@ing.umu.se>

	* *.desktop: Added Swedish stuff

1999-01-21  Jaka Mocnik  <jaka.mocnik@kiss.uni-lj.si>

	* configure.in: make it create Makefiles in ghex/help and its
	subdirs.

Wed Jan 20 16:01:14 EST 1999 Mandrake <mandrake@mandrake.net>
	* replaced the gtk_clist_set_borders with gtk_clist_set_shadow_type
	(now they look right again)

1999-01-18  Christopher Blizzard  <blizzard@appliedtheory.com>

	* gdialog/checklist.c (dialog_checklist): comment out
 	gtk_clist_set_border().  It has been removed from gtk.

Wed Jan  6 21:29:16 1999  Maciej Stachowiak  <mstachow@alum.mit.edu>

	* configure.in: Generate Makefile in gnome-find (but don't build
 	it yet).

1998-12-30  Jeff Garzik  <jgarzik@pobox.com>

	* mini-utils/{several files}:
	s/g_copy_strings/g_strconcat/

1998-12-19  Herbert Valerio Riedel  <hvr@hvrlab.ml.org>

	* gdialog/dialog.c: added cast-macro

1998-12-15  Miguel de Icaza  <miguel@nuclecu.unam.mx>

	* gdialog/dialog.h: Apply patch from Dan Newcombe for making this
	compile on HP-UX.

1998-12-11  Yukihiro Nakai <Nakai@abricot.co.jp>

	* ALL_LINGUAS: add ja.po

1998-12-08  Michael Fulbright <drmike@redhat.com>

	* split gnomecal and gnomecard off into gnome-pim

1998-12-03  Changwoo Ryu  <cwryu@adam.kaist.ac.kr>

	* configure.in: Removed stamp.h.in output.

1998-12-02  Sebastian Wilhelmi  <wilhelmi@ira.uka.de>

	* gdialog/*.c: 
	s/gtk_window_position/gtk_window_set_position/
  	s/gtk_container_border_width/gtk_container_set_border_width/ 

1998-12-01  Raja R Harinath  <harinath@cs.umn.edu>

	Get ready for gettext 0.10.35.
	* acinclude.m4: Remove.
	* configure.in (AC_OUTPUT): Remove 'sed POTFILES ...' expression.

1998-11-27  Tuomas Lukka  <lukka@iki.fi>

	* ALL_LINGUAS: add fi.po

1998-11-23  Miguel de Icaza  <miguel@nuclecu.unam.mx>

	* gdialog/checklist.c (dialog_checklist): Update GtkCList usage.

1998-10-09  Tom Tromey  <tromey@cygnus.com>

	* configure.in: Don't mention edit-menus.

1998-09-29  Kang-Jin Lee <lee@arco.met.fu-berlin.de>

	* gdialog/guage.c (dialog_guage): Use fgets instead of gets.

1998-09-24  Sebastian Wilhelmi  <wilhelmi@ira.uka.de>

	* gdialog/*: Made the --menu work for gtk. first beginnings of
	--guage support.

1998-09-22  Federico Mena Quintero  <federico@nuclecu.unam.mx>

	* configure.in: Bumped the version number to 0.30.  Wheee!

1998-08-28  Federico Mena Quintero  <federico@nuclecu.unam.mx>

	* Makefile.am (SUBDIRS): Removed gedit from SUBDIRS.

1998-08-26  Federico Mena Quintero  <federico@nuclecu.unam.mx>

	* configure.in: Removed refrences to the gedit subdirs now that it
	has been split off into a separate package.

1998-08-25  Martin Baulig  <martin@home-of-linux.org>

	* gtop: This has now become its own top-level module.
	
	* Makefile.am (SUBDIRS): Removed `gtop'.
	* configure.in: Removed gtop subdirs.

1998-08-23  Martin Baulig  <martin@home-of-linux.org>

	* configure.in (GNOME_FILEUTILS_CHECKS): Removed this check.
	We now use libgtop to get all fsusage and mountlist stuff.

	* acconfig.h: Removed mountlist stuff.

	* Makefile.am (SUBDIRS): Conditionally building `gdiskfree'
	if we `HAVE_LIBGTOP'.

	* gdiskfree/ChangeLog: New file.

1998-08-17  Federico Mena Quintero  <federico@nuclecu.unam.mx>

	* configure.in: Bumped the version number to 0.28.

1998-08-09  Raja R Harinath  <harinath@cs.umn.edu>

	* configure.in (MU_IDETOOL): New automake conditional.
	(P_GENIUS): Likewise.
	(P_GTOP): Likewise.
	(USE_DEVGTK): Remove check.  `gnome' is now `gtk-1.1' only.
	
	* Makefile.am (DIST_SUBDIRS): Remove.
	(genius, gtop): Conditionally define.
	(SUBDIRS): Use them.  Also build `gncal' unconditionally.
	
	* mini-utils/Makefile.am (DIST_SUBDIRS): Remove.
	(idetool): Conditionally define.
	(SUBDIRS): List $(idetool).

Sun Aug  9 19:52:00 EDT 1998 Gregory Mclean <gregm@comstar.net>

	* po/POFILES.in: removed generated file getdate.c (getdate.y is there
	already) This fixes a compile problem.

1998-08-05  Sebastian Wilhelmi  <wilhelmi@ira.uka.de>

	* configure.in: Added AC_CHECK_CURSES for gdialog.
	* acconfig.h: Added the corresponding defs.

1998-07-31  Martin Baulig  <martin@home-of-linux.org>

	* acconfig.h (u_int64_t, int64_t): Added.

1998-07-30  Alan Cox  <alan@redhat.com>

	* added splash/* - the trivial splash screen program

1998-07-29  Martin Baulig  <martin@home-of-linux.org>

	* gdiskfree/error.[ch]: Removed since they're now part
	of gnomesupport.

1998-07-18  Raja R Harinath  <harinath@cs.umn.edu>

	* gpostit/Makefile.am (OBJCCOMPILE): Improve compile rules.

1998-07-16  Alex Roberts   <bse@dial.pipex.com>
	
	* gedit/plugins: Added directory
	
	* configure.in modified to take notice of gedit/plugins

1998-07-10  Martin Baulig  <martin@home-of-linux.org>

	* genius/Makefile.am (genius_SOURCES): Removed `parse.h'.

1998-07-08  Raja R Harinath  <harinath@cs.umn.edu>

	* gdiskfree/df.c (g_dirname): New function.  Essentially the
	contents of GNU fileutils lib/dirname.c.
	(find_mount_point): Use `g_dirname' instead of `dirname'.

1998-07-04  Carsten Schaar  <nhadcasc@fs-maphy.uni-hannover.de>

	* gcalc/gcalc.c (main): Check GTK_HAVE_ACCEL_GROUP and use old
	accelerator table stuff, if non existing.

1998-07-03  Richard Hestilow <hestgray@ionet.net>

	* configure.in, Makefile.am : only compile gncal if using devel
	gtk+.
	
1998-07-01  Nuno Ferreira  <nmrf@rnl.ist.utl.pt>

	* configure.in (ALL_LINGUAS): Added Portuguese translation.

1998-06-24  Raja R Harinath  <harinath@cs.umn.edu>

	* configure.in (AC_OUTPUT): Sort lines.  Remove duplicated
	intl/Makefile. 

	* gdiskfree/error.c: Import from GLIBC.
	* gdiskfree/error.h: Likewise.
	* gdiskfree/save-cwd.c: Revert last two changes.
	* gdiskfree/Makefile.am (gdiskfree_LDADD): Add @LIBOBJS@, which is
	figured out in `macros/gnome-fileutils.m4'.
	
Wed Jun 24 11:13:02 EDT 1998 Gregory McLean <gregm@comstar.net>

	* gdiskfree/save-cwd.c : some patches to get it to build on something
	other then my system :)

Wed Jun 17 09:55:18 EDT 1998 Gregory McLean <gregm@comstar.net>

	* gdiskfree/save-cwd.c : deleted #include "error.h" as its not needed
	nor is that header file lying around :)

1998-06-10  Chris Lahey  <clahey@umich.edu>

	* gcalc/gcalc.c (main): Changed gtk_window_set_accelerator_table
	to gtk_window_set_accel_group to support new accelerator system.

Wed Jun 10 14:19:39 EDT 1998 Gregory McLean <gregm@comstar.net>

	* HAVE_DEVGTK, new tag for dev gtk stuff.

Mon Jun  8 21:51:19 1998  Havoc Pennington  <hp@pobox.com>

	* configure.in: Add gless, replace grun-minimalist with gnome-run.
	* mini-utils/Makefile.am: Add gless, subtract gsu, replace
	grun-minimalist with gnome-run.
	
Mon Jun  8 13:30:45 EDT 1998 Gregory McLean <gregm@comstar.net>

	* gdiskfree/df.c: stuck and about window and menuitem in so
	proper blame/credit can be given :)
	
Sun Jun 07 03:54:20 1998  George Lebl  <jirka@5z.com>

	* gdiskfree/df.c: quit on "destroy"

1998-06-03  Martin Baulig  <baulig@merkur.uni-trier.de>

	* acconfig.h (HAVE_GUILE): New tag.

1998-06-03  Jaka Mocnik <jaka.mocnik@kiss.uni-lj.si>

	* gdiskfree/Makefile.am: does no longer need libgtkext since
	gtkdial has been moved to libgnomeui.
	
Mon Jun  1 00:12:43 1998  Havoc Pennington  <hp@pobox.com>

	* Makefile.am: Build mini-utils by default.

Sun May 31 20:39:11 EDT 1998 Gregory McLean <gregm@comstar.net>

	* gdiskfree: Quick and dirty hack of df to gnomeification.
	This sorta resembles perfmeter on solaris, of which I liked and
	used often. I missed it on linux so here is the result. Most of
	the code was snarfed from the gnu fileutils df command. This requires
	the libgtkext from gxsnmp so it should not built by default. I haven't
	a clue how to do this so currently it does. Specificly this uses the
	hacked up gtkdial in that lib.

Tue May 26 00:55:41 1998  Havoc Pennington  <hp@pobox.com>

	* acconfig.h: Add tons of things for mountlist code. Copied from
 	gnome-core.
	* configure.in: Add GNOME_FILEUTILS_CHECKS
	
1998-05-25  Raja R Harinath  <harinath@cs.umn.edu>

	* Makefile.am (DIST_SUBDIRS): List all subdirs.

Mon May 25 16:22:36 1998  Havoc Pennington  <hp@pobox.com>

	* acconfig.h, configure.in: Check for libgtop.

Mon May 25 01:47:50 1998  George Lebl  <jirka@5z.com>

	* configure.in,Makefile.am: added gsearchtool

Fri May  8 10:42:43 1998  Tom Tromey  <tromey@cygnus.com>

	* gpostit/Makefile.am (gpostit_LDADD): Added INTLLIBS.

Fri Apr 24 18:30:57 1998  Havoc Pennington  <hp@pobox.com>

	* mini-utils/gw, mini-utils/guname: Added start on two new
 	utilities.

Thu Apr 23 13:01:50 EDT 1998 Gregory McLean
	
	* configure.in: added AC_PROG_YACC to correct the 
	getdate.y -> getdate.c problem on a fresh build. 
	(that file is in gncal)
	
1998-04-21  Miguel de Icaza  <miguel@nuclecu.unam.mx>

	* gcalc/gcalc.c (main): Added call to gtk_window_set_wmclass.

Sun Apr 19 17:00:02 1998  Havoc Pennington  <hp@pobox.com>

	* mini-utils: New dir for really small utilities, to avoid
	clutter.
	* mini-utils/gsu: Imported hack of GNU su with dialogs.
	* mini-utils/gshutdown: Imported GUI frontend to shutdown.
	* Makefile.am, configure.in, acconfig.h: Changed accordingly.
	
Sun Apr 12 18:19:39 1998  George Lebl  <jirka@5z.com>

	* gcalc: Added Gnome Calculator based on GnomeCalculator widget.

        * configure.in, Makefile.am: Added gcalc.

1998-04-08  Raja R Harinath  <harinath@cs.umn.edu>

	* Makefile.am (SUBDIRS): Add `edit-menus'.
	* configure.in (AC_OUTPUT): Add `edit-menus/Makefile'.

1998-04-06  Carsten Schaar  <nhadcasc@fs-maphy.uni-hannover.de>

	* ghex/.cvsignore: New file.
	
Fri Apr  3 12:12:15 1998  Tom Tromey  <tromey@cygnus.com>

	* Makefile.am (SUBDIRS): Added ghex.
	* configure.in: Create ghex/Makefile.
	* ghex/Makefile.am: New file.

Sun Mar 29 18:04:58 PST 1998 Manish Singh <yosh@gimp.org>

	* genius/Makefile.am
	* genius/mpwrap.h
	* genius/mpwrap.c
	* acconfig.h
	* configure.in: autoconf junk to get genius to detect gmp properly
	when it's libgmp2 (Debian installs it a funky way)

Wed Mar 25 22:15:18 CST 1998 Arturo Espinosa <arturo@nuclecu.unam.mx>

	* genius.c: Clean-up. gnome_config & gnome_stock stuff.

Sun Mar  8 18:31:33 1998  Tom Tromey  <tromey@cygnus.com>

	* version.h.in: Removed.
	* configure.in: Don't create version.h.

	* configure.in (PROGRAMS_GTOP): Don't create support/Makefile.

	* Makefile.am (SUBDIRS): Don't include support.
	* configure.in: Don't call GNOME_SUPPORT_CHECKS.

1998-02-18  Raja R Harinath  <harinath@cs.umn.edu>

	* configure.in (GNOME_SUPPORT_CHECKS): New check.
	(AC_OUTPUT): Also generate `support/Makefile'.

	* Makefile.am (SUBDIRS): Add `support'.

1998-02-15  Raja R Harinath  <harinath@cs.umn.edu>

	* Makefile.am (SUBDIRS): Add `macros'.
	(macros/macros.dep): Maintainer rule to auto-regenerate
	aclocal.m4.
	* configure.in (GNOME_X_CHECKS): New check.
	(AC_OUTPUT): Also generate `macros/Makefile'.
	* acconfig.h (HAVE_LIBSM): New tag.
	* autogen.sh: Use `macros/autogen.sh'.

1998-02-12  Federico Mena Quintero  <federico@nuclecu.unam.mx>

	* configure.in: Added intl/Makefile to the AC_OUTPUT list.

